/* HERO */
#services-hero {
  background-image: url(/images/services/bg_1-right-corner-top.jpg);
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  padding: 10% 0;
}

#srvc-hero-heading {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  width: 45%;
}

#srvc-hero-heading p {
  margin: 5% 0;
}

#srvc-hero-title {
  margin: 0;
  color: #005b45;
}

.hero-buttons {
  width: 100%;
  justify-content: space-between;
}

.hero-buttons .full-btn {
  margin: 5%;
}

#services-hero figure {
  width: 35%;
  display: flex;
  justify-content: center;
}

#srvc-hero-img {
  border-radius: 25px;
  box-shadow: 4px 4px 0;
  width: 80%;
}

/* SERVICE OPTIONS */
#service-types {
  background-color: #EBE9E5;
  padding-bottom: 5%;
}

#service-types h2 {
  margin: 0 0 5% 0;
  text-align: center;
  color: #005b45;
}

.srvc-content {
  display: flex;
  justify-content: space-evenly;
}

.srvc-content h4 {
  margin: 0;
  font-weight: 400;
}

.srvc-txt {
  width: 40%;
}

.srvc-txt p {
  margin-bottom: 10%;
}

.srvc-cards {
  display: grid;
  grid-template-columns: 30% 30% 30%;
  width: 100%;
  grid-gap: 5%;
}

.s-card {
  border-radius: 20px;
  background-color: #005b45;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  text-align: center;
  cursor: pointer;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);
  width: 100%;
  padding: 5%;
}

.s-card:hover {
  background-color: #ff7000;
  transform: scale(1.2);
}

.card-icon {
  width: 40%;
  border-radius: 20px;
  background-color: white;
  padding: 5%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5% 0;
}

.card-icon img {
  width: 100%;
  padding: 5%;
}

.s-card h4 {
  margin: 5% 0;
}

.srvc-extras {
  width: 35%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.srvc-main-img {
  width: 80%;
}

.srvc-main-img img {
  width: 100%;
  border-radius: 10px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);
}

.extra-list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0;
  margin: 5% 0;
}

.extra-list li {
  display: flex;
  align-items: center;
  margin: 5% 0;
  width: 50%;
}

.extra-list i {
  margin-right: 5%;
  font-size: 1.5em;
}

.extras-disclaimer {
  color: #005b45;
  font-weight: 300;
  font-style: italic;
  width: 75%;
}

/* OUR PROCESS */
#srvc-process {
  display: flex;
  align-items: center;
  flex-direction: column;
}

#process-heading {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 75%;
  margin: 6em 0 4em 0;
}

#process-head-icon {
  height: 130px;
  width: 130px;
}

#process-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 75%;
}

.process-step {
  display: flex;
  width: 75%;
  margin-bottom: 3em;
}

.step-number {
  color: #ff7000;
  margin: 0;
}

.step-number h4 {
  margin: 0;
}

.step-text {
  margin-left: 2em;
}

.step-label {
  margin: 0;
}

.step-description {
  color: #005b45;
}

/* LOCATIONS */
#srvc-locations {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#locations-heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-top: 3em;
}

#locations-description {
  width: 60%;
  text-align: center;
}

.locations-content {
  width: 50%;
  margin: 3em 0;
  overflow: hidden;
  white-space: nowrap;
  display: flex;
}

.locations-list {
  list-style: none;
  display: flex;
  justify-content: space-evenly;
  font-family: "Work Sans";
  font-size: 36px;
  padding-left: 0;
  animation: 15s slide infinite linear;
}

.locations-list li {
  margin: 0 30px;
}

@keyframes slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

/* CTA */
#srvc-cta {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

#srvc-cta cta-button {
  margin: 2% 0 4% 0;
}

@media only screen and (max-width:1440px) {
  #srvc-options-cards {
    width: 50%;
  }

  .srvc-tile-card {
    width: 80%;
  }

  #process-heading header {
    width: 75%;
  }

  #process-head-icon {
    width: 100px;
    height: 100px;
  }
}

/* RESPONSIVE 1024PX */
@media only screen and (max-width: 1200px) {
  #services-hero {
    padding-top: 15%;
  }

  .hero-buttons {
    margin-top: 10%;
  }

  #services-hero figure {
    width: 40%;
  }

  #services-hero img {
    width: 100%;
  }

  .s-card {
    padding: 10%;
  }

  .extra-list {
    flex-direction: column;
    align-items: center;
  }

  .extra-list li {
    width: 75%;
  }

  #process-head-icon {
    width: 90px;
    height: 90px;
  }
}

@media only screen and (max-width: 1024px) {
  #services-hero {
    padding-top: 15%
  }

  #services-hero figure {
    width: 35%;
  }

  #srvc-hero-heading {
    margin-left: 5%;
  }

  #srvc-hero-heading p {
    margin: 10% 0;
  }

  .full-btn {
    width: 100%;
  }

  .locations-list {
    font-size: 28px;
  }

  #process-head-icon {
    height: 75px;
    width: 75px;
  }

  .faq h2 {
    width: 75%;
  }

  .faq-content {
    flex-direction: column;
    align-items: center;
    margin: 2% 0;
  }

  .qa-set {
    width: 100%;
  }

  .faq-icon {
    height: 45px;
    width: 45px;
    margin-left: 0;
  }

  #srvc-cta h2, #srvc-cta p {
    width: 75%;
    text-align: center;
  }

  #srvc-cta cta-button {
    margin: 5% 0 8% 0;
  }
}

@media only screen and (max-width: 768px) {
  #services-hero {
    flex-direction: column;
    padding: 15% 0 6% 0;
  }

  #srvc-hero-heading {
    width: 75%;
    text-align: center;
  }

  #services-hero figure {
    margin-top: 5%;
    width: 40%;
  }

  .hero-buttons {
    margin-top: 5%;
  }

  #srvc-hero-heading p {
    margin: 10% 0 5% 0;
  }

  #srvc-hero-img {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.8);
  }

  #service-types {
    padding: 5% 0;
  }

  .srvc-content {
    flex-direction: column;
    align-items: center;
  }

  .srvc-txt {
    width: 75%;
    margin-bottom: 10%;
  }

  .srvc-extras {
    margin: 10% 0;
    width: 75%;
  }

  .extra-list {
    width: 75%;
  }

  #process-heading {
    text-align: center;
    margin: 5% 0;
  }

  #process-head-icon {
    display: none;
  }

  #locations-heading {
    margin-top: 0;
  }

  .locations-content {
    margin: 3% 0;
  }

  .qa-set {
    margin: 1em;
  }

  .faq-icon {
    height: 35px;
    width: 35px;
  }

  .faq-caption {
    text-align: center;
  }
}

@media only screen and (max-width: 480px) {
  #services-hero {
    padding: 30% 0 15% 0;
  }

  #srvc-hero-heading {
    align-items: center;
  }

  #srvc-hero-heading div {
    width: 75%;
    margin: 10% 0;
  }

  #services-hero figure {
    display: none;
  }

  .srvc-txt {
    text-align: center;
  }

  .srvc-cards {
    grid-template-columns: 40% 40%;
    justify-content: center;
    margin-bottom: 10%;
  }

  .extra-list i {
    margin-right: 10%;
  }

  .extras-disclaimer {
    text-align: center;
  }

  .faq-title {
    text-align: center;
  }

  .faq > p {
    display: none;
  }

  .qa-set {
    margin: 5% 0;
  }

  .faq-icon {
    margin-right: 5%;
    height: 25px;
    width: 25px;
  }

  #srvc-cta {
    padding-bottom: 10%;
  }
}